@charset "UTF-8";

/*-------------------------------------
Programacao Legado
-------------------------------------*/
.diaSelecao {
	margin-bottom: 15px;
	text-align: left;
	display: flex;
}

.diaSelecao a {
	display: inline-block;
	padding: 17px 70px;
	background: #f9f9f9;
	color: #3751fa;
	text-decoration: none;
	font-size: 14px;
	outline: none;
	line-height: 1.5;
	text-align: center;
	vertical-align: top;
	-webkit-transition: all 100ms linear;
	border: 2px solid #3751fa;
	margin-bottom: -1px;
	position: relative;
	flex: 1 1 0;
}

.diaSelecao a:hover {}

/* .diaSelecao a.active,
.diaSelecao a:active { */
.diaSelecao a.active {
	border: 1px solid #374ffa;
	background-color: #374ffa;
	color: #ffffff;
}

.diaSelecao a .name {
	margin-bottom: -2px;
	font-size: 16px;
	font-weight: bold;
}

.lt-ie9 .diaSelecao a.active,
.lt-ie9 .diaSelecao a:active {
	border: 1px solid silver;
}

#prog {}

.diaItem {
	padding: 11px 0;
	clear: both;
	display: block;
	width: 100%;
	background-color: #F5F5F5;
	margin-bottom: 45px;
}

.diaProg.hide {
	display: none;
}

/*** novo clearfix ***/
.cf:before,
.cf:after {
	content: " ";
	/* 1 */
	display: table;
	/* 2 */
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

/*** nova programacao ***/
.item-prog {
	background-color: #F5F5F5;
	padding: 11px;
	margin-bottom: 15px;
	border-left: 2px solid #CFCFCF;
	border-right: 2px solid #CFCFCF;
}

.item-prog.item-sessao-educacional {
	border-left-color: #9E1E25 !important;
	border-right-color: #9E1E25 !important;
}

.item-prog.item-sessao-geral {
	border-left-color: #E80000 !important;
	border-right-color: #E80000 !important;
}

.ip-dados {
	margin: 10px 14px 15px 14px !important;
}

.ip-desc p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 140%;
	font-size: 14px;
	text-align: justify;
}

.ip-tit,
.ip-subtit,
.ipp-item p,
.ip-patro-item p {
	font-family: "Open sans", Arial, Helvetica, sans-serif;
}

.ip-tit {
	font-size: 22px;
	color: #A12A31;
	font-weight: bold;
	line-height: 120%;
	letter-spacing: -1px;
}

.ip-subtit {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: -1px;
}

.ip-subtit-hora {
	color: #A12A31;
}

.ip-subtit-local {
	font-style: italic;
}

.ip-pessoas {
	margin-top: 10px;
}

.ip-pessoas .ipp-item-wrap {
	width: 50%;
	float: left;
	box-sizing: border-box;
}

.ip-pessoas .ipp-item {
	background: #fff;
	border: 1px solid #eaeaea;
	margin: 3px;
	padding: 12px;
	min-height: 113px;
}

.ip-pessoas .ipp-item img {
	float: left;
	margin-right: 10px;
}

.ip-pessoas .ipp-leg {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #868686;
	margin-bottom: 4px;
}

.ip-pessoas .ipp-nome {
	font-size: 15px;
	color: #A12A31;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: -3px;
}

.ip-pessoas .ipp-sub {

	font-family: Arial, Helvetica, sans-serif;
	color: #646464;
	font-size: 12px;


	font-weight: normal;
}

.ip-pessoas .ipp-sub span,
.ip-pessoas .ipp-sub strong {
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0px;
	color: #414141;
}

.ip-pessoas .ipp-sub span::before,
.ip-pessoas .ipp-sub span,
.ip-pessoas .ipp-sub strong::before {
	content: " - ";
}

.ip-patro-item {
	width: 100%;
	background: #fff;
	border: 1px solid #ededed;
	padding: 5px;
	margin-bottom: 5px;
}

.ip-patro-item p.tit {
	font-size: 15px;
	color: #A12A31;
	font-weight: bold;
	letter-spacing: -1px;
	text-align: center;
	margin-bottom: 5px;
}

.ip-patro-item p {
	text-align: center;
}

.ip-grupo {
	margin: 23px 0 17px 0;
}

.ip-grupo .tit {
	font-size: 16px;
	font-weight: bold;
	line-height: 120%;
	letter-spacing: -1px;
	margin-bottom: 5px;
}

.ip-grupo .tit span {
	font-size: 16px;
	color: #000;
	font-weight: 500;
	letter-spacing: -1px;
	font-style: italic;
}


/*** filtro ***/
#dia-filtro {
	text-align: center;
}

#dia-filtro input[type=checkbox],
#dia-filtro input[type=radio] {
	border: 1px solid #c0c0c0;
	margin: 0 0.1em 0 0;
	padding: 0;
	font-size: 16px;
	line-height: 1em;
	width: 1.25em;
	height: 1.25em;
	background: #fff;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#fbfbfb));

	-webkit-appearance: none;
	-webkit-box-shadow: 1px 1px 1px #fff;
	-webkit-border-radius: 0.25em;
	vertical-align: text-top;
	display: inline-block;

	cursor: pointer;

}

#dia-filtro input[type=checkbox]:checked::after {
	content: "ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â";
	display: block;
	text-align: center;
	font-size: 16px;
	height: 16px;
	line-height: 18px;
}

#dia-filtro input[type=radio]:checked::after {
	content: "ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â";
	display: block;
	height: 16px;
	line-height: 15px;
	font-size: 20px;
	text-align: center;
}

#dia-filtro input[type=radio] {
	-webkit-border-radius: 2em;
	/* Make radios round */
}

#dia-filtro span {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 9px;
	color: #939393;
}

#dia-filtro label {
	margin-right: 20px;
	margin-left: 5px;
	font-size: 13px;
	font-weight: bold;
	color: #CFCFCF;
	cursor: pointer;
}

/* Palestrantes */
.diCur {
	margin-top: 23px;
	margin-bottom: -30px;
	margin-left: 24px;
	margin-right: 24px;
}

.dicPessoa {
	background-color: #efefef;
	border: 1px solid #dcdcdc;
	padding: 20px 20px;
	margin-bottom: 18px;
	margin-top: -8px;
	text-align: justify;
	font-family: "verdana", "geneva", sans-serif;
	font-size: 11px;
	line-height: 18px;
}

.dicPessoa img {
	float: left;
	margin-right: 15px;
}

.dicpPatro {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 5px;
}

.dicpNome {
	font-size: 12px;
	margin-bottom: 15px;
	margin-top: -5px;
}

.diaGrupo {
	border-bottom: 0;
}

.diaSub .diData {
	visibility: hidden;
}

.diGrupo .diaItem {
	border-bottom: 2px solid white;
	padding-bottom: 20px;
}

.diGrupo .diaItem .diData {
	visibility: hidden;
}

.diGrupo .diTit {
	margin-left: 25px;
	margin-top: -6px !important;
}

.ff .diGrupo .diTit {
	margin-top: 4px !important;
}


/*** adaptacoes ***/
/*** mobile ***/
@media (max-width: 767px) {
	.ip-desc table {
		display: none;
	}

}

/* ----------------
Inscricoes
----------------- */
#faq p {
	text-align: justify;
	margin-bottom: 10px;
}

.sTab1 {
	border-collapse: collapse;
	margin: 0 auto;
	font-size: 12px;
	font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;
}

.sTab1 thead td {
	text-align: center;
	background-color: #23a1d9;
	color: #ffffff;
	border: 1px solid #3e3e3e;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.sTab1 td {
	padding: 5px 8px;
	vertical-align: middle;
}

.sTab1 tbody td {
	text-align: center;
	border: 1px solid #c7c7c7;
}

.textleft {
	text-align: left !important;
}

.tddest {
	background-color: #1e2856 !important;
	font-weight: bold;
}

.tdcat {
	background-color: #6f6f6f !important;
	font-weight: bold;
	color: #fff !important;
}

.sTab1 td.click,
.sTab1 th.click {
	background-color: #bbb;
}

.sTab1 td.hover,
.sTab1 tr.hover {
	background-color: #c2dcbd;
}

.sTab1 th.hover,
.sTab1 tfoot td.hover {
	background-color: ivory;
}

.sTab1 td.hovercell,
.sTab1 th.hovercell {
	background-color: #c2dcbd;
}

.sTab1 td.hoverrow,
.sTab1 th.hoverrow {
	background-color: #c2dcbd;
}

.sTab1 .odd {
	background-color: white;
}

.sTab1 .even {
	background-color: whiteSmoke;
}

.col1 {
	text-align: center;
}

#inscricao h3 {
	font-size: 30px;
	font-weight: 100;
	color: #4E4E4E;
	border-bottom: 1px solid silver;
	text-align: center;
	margin: 17px 0;
}

#btIns {
	display: block;
	background-color: #e0e0e0;
	color: #A21915;
	font-size: 34px;
	font-family: "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#btIns:hover {}

#btAss {

	display: block;
	width: auto;
	height: auto;


	background-color: #1c398c;
	color: #ffffff;
	padding: 17px 18px;
	font-size: 13px;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;


	text-decoration: none;

}

#btAss:hover {
	background-color: #e0e0e0;
	color: #1c398c;
	text-decoration: none;
}


/*-------------------------------------
Formularios
LOGADO -
-------------------------------------*/
.form1 fieldset {
	border: 1px solid #c1c1c1;
	border: 1px solid rgba(193, 193, 193, 0.33);
	padding: 8px 13px;
}

.form1 legend {
	font: 17px "Open sans", Arial, sans-serif;
	font-weight: bold;
}

.form1 fieldset fieldset legend {
	font-size: 16px;
}

.form1 label {
	font: 13px "Open sans", Arial, sans-serif;
}

.form1 input[type="text"] {
	z-index: 1;
	padding: 9px 12px;
	width: 100%;
	border: 1px solid;
	border-color: #848484 #C1C1C1 #E1E1E1;
}

.form1 select {
	/*padding: 2px 3px;*/
	padding: 7px 12px;
	border: 1px solid;
	border-color: #848484 #C1C1C1 #E1E1E1;
	width: 100%;
	-webkit-appearance: menulist !important;
	-moz-appearance: initial !important;
}

.form1 textarea {
	/*padding: 2px 3px;*/
	border-color: #848484 #C1C1C1 #E1E1E1;

	width: 100%;
}

.form1 input,
.form1 textarea,
.form1 select {
	font-size: 13px;
	font-family: "Open sans", Arial, sans-serif;
	border-radius: 3px;
}

.form1 .etq {
	font-size: 12px !important;
	vertical-align: text-bottom;
	margin-left: 3px;
}

.form1 p.grid {
	padding: 10px 12px;

}

.form1 p.grid:hover,
.form1 p.grid_selec {
	background-color: #ffffe7;
	background-color: rgba(255, 255, 231, 0.6);
}

.form1 .bt1 {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.2)), to(rgba(0, 0, 0, 0.4)));
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.4));
	display: block;
	font: 12px "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
	-webkit-user-select: none;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background-color: #eaeaea !important;
	padding: 6px 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

.form1 .bt2 {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 1.0)), to(rgba(232, 232, 232, 1.0)));
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1.0), rgba(232, 232, 232, 1.0));
	display: block;
	font: 12px;
	font-family: "Open sans", Arial, Tahoma, sans-serif;
	font-weight: bold;
	cursor: pointer;
	-webkit-user-select: none;
	border: 1px solid;
	border-color: #253879;
	background-color: #eaeaea !important;
	padding: 10px 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #253879;
	text-shadow: 0 1px 0 white;
	text-transform: uppercase;
}

.form1 .bt2:hover {
	color: #000;
	background: #f7f7f7 !important;
}

.form1 .bt2:active {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(232, 232, 232, 1.0)), to(rgba(255, 255, 255, 1.0))) !important;
	background: -moz-linear-gradient(top, rgba(232, 232, 232, 1.0), rgba(255, 255, 255, 1.0)) !important;
}

.form1 p.grid1 {
	width: 16, 67%
}

.form1 p.grid2 {
	width: 33, 33%
}

.form1 p.grid3 {
	width: 50%
}

.form1 p.grid4 {
	width: 66, 67%
}

.form1 p.grid5 {
	width: 83, 33%
}

.form1 p.grid6 {
	width: 100%
}

.form1 select.error,
.form1 input.error {
	border: 1px solid red !important;
}

.form1 label.error {
	font-size: 10px;
	font-weight: bold;
	color: red;
}

/*
INSCREVA-SE
*/
#faq p {
	text-align: justify;
	margin-bottom: 10px;
}

#forneAviso {
	border: 1px solid #91b14c;
	background-color: #e2e9c7;
	padding: 10px;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
	line-height: 101%;
}

#forneAviso p {
	font-size: 13px;
}

#totalBox {
	border: 1px solid #9ac2ff;
	background-color: #e8f1ff;
	padding: 10px
}

#totalBox ul {
	margin-left: 20px;
	margin-top: 5px;
}

#totalBox ul li {
	list-style-type: disc;
	font-size: 12px;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
	margin-top: 5px;
	line-height: 140%;
}

#totalBox ul li.tit {
	font-size: 14px;
	font-weight: bold;
}

#precoTotal {
	margin-top: 16px;
	font-size: 20px;
	line-height: 20px;
	color: #00245a;
}

#formMsg {
	width: 100%;
	margin-bottom: 10px;
	border-radius: 5px;
}

#formMsg .ico {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin-right: 10px;
}

#formMsg p {
	font-weight: bold;
	font-size: 15px;
	padding: 15px;
}

#formMsg i {
	font-size: 18px;
	vertical-align: middle;
}

.fmRed {
	background-color: #fccac3;
	border: 1px solid #eb533b;
}

.fmRed p {
	color: #A91B05;
}

.fmRed .ico {
	background: transparent url(../../img/mini_erro.png) no-repeat 0 0;
}

.fmGreen {
	background-color: #E0F1A6;
	border: 1px solid #CAE862;
}

.fmGreen p {
	color: #668400;
}

.fmGreen .ico {
	background: transparent url(../../img/mini_ok.png) no-repeat 0 0;
}

.fmYellow {
	background-color: #ffeaa9;
	border: 1px solid #f9b516;
}

.fmYellow p {
	color: #C58B02;
}

.fmYellow .ico {
	background: transparent url(../../img/mini_aviso.png) no-repeat 0 0;
}

.fmBlue {
	background-color: #d1e4f3;
	border: 1px solid #4d8fcb;
}

.fmBlue p {
	color: #0763B7;
}

.fmBlue .ico {
	background: transparent url(../../img/mini_info.png) no-repeat 0 0;
}


.icoCard {
	vertical-align: middle;
	width: 25px;
	height: 25px;
	margin-right: 7px
}

.inscr-font-menor {
	font-size: 13px;
}

/* novas adaptacoes do layout de pagamento com gateway */
#dados-pag p {
	line-height: 140%;
	font-size: 14px;
}

.dados-pag-tit {
	text-transform: uppercase;
	color: #1e2856;
}

#iframe-boleto {
	border: 1px solid #00b49f;
	padding: 25px;
	width: 100%;
	height: 550px;
	border-radius: 12px;
}

@media print {
	.page-break {
		display: block;
		page-break-before: always;
	}
}



/*-------------------------------------
Inscricoes
-------------------------------------*/
/*** passo-a-passo ***/
#breadSteps {
	overflow: hidden;
	width: 100%;
	margin: 25px 0 18px;
}

#breadSteps li {
	float: left;
	margin: 0 .5em 0 1em;
}

#breadSteps span {
	background: #ddd;
	padding: .7em 1em;
	float: left;
	text-decoration: none;
	color: #333333;
	text-shadow: 0 1px 0 #ffffff;
	position: relative;
	font-size: 1.5rem;
}

#breadSteps span::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	border-width: 1.5em 0 1.5em 1em;
	border-style: solid;
	border-color: #ddd #ddd #ddd transparent;
	left: -1em;
}


#breadSteps span::after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-left: 1em solid #ddd;
	right: -1em;
}


#breadSteps .atual,
#breadSteps .atual span {
	background: #374ffa;
	color: #fff;
	text-shadow: 0 1px 0 rgba(207, 207, 207, 0.48);
}

#breadSteps .atual span::before {
	border-color: #374ffa #374ffa #374ffa rgba(0, 0, 0, 0);
}

#breadSteps .atual span::after {
	border-left: 1em solid #374ffa;
}

#breadSteps .atual::after,
#breadSteps .atual::before {
	content: normal;
}


/* venda cartoes */
.bx-bb div {
	box-sizing: border-box;
}

#div-cartao {
	margin: -189px 0 0 450px;
	display: block;
	width: 285px;
	height: 185px;
	position: relative;
}

/** figura do cartao **/
.cc-container {
	transform: scale(0.6);
}

.cc-container,
.cc-face {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.cc-container {
	-webkit-perspective: 1000px;
	perspective: 1000px;
	width: 285px;
	height: 185px;
	cursor: pointer;
	font-family: 'Pacifico', sans-serif;
	font-size: 2em;
	text-align: center;
	color: #FFFFFF;
}

.cc-all {
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: -webkit-transform 550ms ease-in-out;
	transition: transform 550ms ease-in-out;
}

.cc-face {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 100%;
	height: 100%;

	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
}

.cc-frente {
	background: #6abe26;

	-webkit-transition: all 550ms ease-in-out;
	transition: all 550ms ease-in-out;
}

.cc-verso {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	background: #9e56ce;
}

.xxcc-container:hover .cc-all,
.cc-container.cc-flip .cc-all {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.cc-face .num,
.cc-face .nome,
.cc-face .vali,
.cc-face .coda,
.cc-face .codamex {
	font-family: "Open sans", Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #000, 2px 2px 0 #000;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.09), 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.cc-face .num {
	position: absolute;
	top: 103px;
	left: 25px;
	font-size: 16px;
	letter-spacing: 4px;
}

.cc-face .nome {
	position: absolute;
	top: 155px;
	left: 19px;
	font-size: 13px;
	letter-spacing: 1px;
}

.cc-face .vali {
	position: absolute;
	top: 135px;
	right: 116px;
	font-size: 12px;
}

.cc-face .codamex {
	position: absolute;
	top: 61px;
	right: 16px;
	border: 3px solid yellow;
	border-radius: 2px;
	padding: 5px;
	display: inline-block;
}

.cc-face .coda {
	position: absolute;
	top: 99px;
	right: 16px;
	font-size: 13px;
	border: 3px solid yellow;
	border-radius: 2px;
	padding: 5px;
	display: inline-block;
}

.cc-inativo {
	opacity: 0.3;
}

.cc-inativo .cc-frente {
	background: #A5A5A5 url(../../img/none_bg.png) no-repeat 17px 16px;
}

.cc-inativo .cc-verso {
	background: #A5A5A5 url(../../img/cardverso_bg.png) repeat-x 1px 19px;
}

.cc-amex .cc-frente {
	background: #45967D url(../../img/amex_bg.png) no-repeat 17px 16px;
}

.cc-amex .cc-verso {
	background: #85C3B0 url(../../img/cardverso_bg.png) repeat-x 1px 19px;
}

.cc-visa .cc-frente {
	background: #2E46BC url(../../img/visa_bg.png) no-repeat 17px 16px;
}

.cc-visa .cc-verso {
	background: #4A6DBD url(../../img/cardverso_bg.png) repeat-x 1px 19px;
}

.cc-mastercard .cc-frente {
	background: #910F0F url(../../img/mastercard_bg.png) no-repeat 17px 16px;
}

.cc-mastercard .cc-verso {
	background: #B14422 url(../../img/cardverso_bg.png) repeat-x 1px 19px;
}

.cc-visa .codamex,
.cc-mastercard .codamex {
	visibility: hidden;
}

.cc-inativo .codamex,
.cc-inativo .coda {
	visibility: hidden;
}

.cc-container,
.cc-hide {
	-webkit-transition: opacity 350ms ease-in-out;
	transition: opacity 350ms ease-in-out;
}

.cc-hide {
	opacity: 0;
}


/*** responsividade ***/
.col-l {
	width: 70%;
	float: left;
}

.col-r {
	width: 30%;
	float: right;
}


/*** desktops grandes ***/
@media (min-width: 992px) and (max-width: 1199px) {}

/*** desktops ***/
@media (min-width: 992px) {
	#areaCard {
		padding-right: 300px;
	}
}

/*** mobile e tablet***/
@media (max-width: 991px) {
	.hide-mobile {
		display: none !important;
	}

	.form1 fieldset {
		border: 0 !important;
		padding: 0 !important;
	}

	#breadSteps li {
		display: none;
	}

	#breadSteps li.atual {
		display: inline-block;
	}

	#iframe-boleto {
		display: none;
	}

	.col-l {
		width: 100%;
	}

	.col-r {
		width: 100%;
	}
}

/*** tablets ***/
@media (min-width: 768px) and (max-width: 991px) {}

/*** mobile ***/
@media (max-width: 767px) {}


/*** aviso de convidados/viajantes ***/
.aviso-convidados__container {
	padding: 5px 10px;
}

.aviso-convidados {
	padding: 7px 18px;
	background-color: #f1f7fd;
	border: 1px solid #7f96ac;
}

.aviso-convidados p {
	line-height: 120%;
	font-size: 13px;
	margin: 10px 0;
}


/*-------------------------------------
Contatos
-------------------------------------*/
#contatoHyatt {
	margin-top: 20px;
	margin-left: 14px;
	margin-right: 27px;
}

#contatoAbgev {
	margin-left: 27px;
	margin-right: 27px;
	margin-top: 19px;
	padding-top: 19px;
	padding-bottom: 28px;
	border-top: 1px solid #cdcdcd;
}

#contatoLogo {
	position: absolute;
	right: 1px;
	top: 30px;
}

.tb1 tr {
	border-top: 1px solid #b9bab9;
	border-bottom: 1px solid #b9bab9;
}

.tb1 td {
	font-size: 13px;
	text-align: center;
}

.tb1 .cab td {
	font-weight: bold;
}

/*-------------------------------------
Adaptacoes Forum 
-------------------------------------*/
#divTabIn {
	background-color: #EDEDED;
	padding: 38px 10px;
	overflow: auto;
}

#inscrevaBt {
	left: 50%;
	margin-left: -115px;
}

.subtit-novo {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #1e2856;
	margin: 12px 0;
	text-transform: uppercase;
}

.subtit-novo span {
	padding: 1px 10px;
}

.bt__inscricao {
	display: block;
	position: relative;
	width: 100%;
	height: 80px;
	margin: 5px 0 30px 0;
}

.bt--affiliate {
	padding: 20px;
	padding-left: 60px;
	float: right;
	margin: 20px 0 20px 20px;
	background: #edefef url(../../img/alagev_ico_ins.png) no-repeat 13px 19px;
	width: 290px;
	text-decoration: none;
}

.bt--affiliate a {
	text-decoration: none;
}

.bt--affiliate .tit {
	font-size: 13px;
	color: #1979b7;
}

.bt--affiliate .sub {
	font-size: 15px;
	color: #000;
	font-weight: bold;
}

/*** desktops grandes ***/
@media (min-width: 992px) and (max-width: 1199px) {}

/*** desktops ***/
@media (min-width: 992px) {}

/*** mobile e tablet***/
@media (max-width: 991px) {
	.bt--affiliate {
		position: relative;
		width: 100%;
		box-sizing: border-box;
		margin: 20px 0;
	}
}

/*** tablets ***/
@media (min-width: 768px) and (max-width: 991px) {}

/*** mobile ***/
@media (max-width: 767px) {}

/*-------------------------------------
Adaptacoes Responsivas
-------------------------------------*/

/*** desktops grandes ***/
@media (min-width: 992px) and (max-width: 1199px) {}

/*** desktops ***/
@media (min-width: 992px) {}

/*** tablets ***/
@media (min-width: 768px) and (max-width: 991px) {

	#breadSteps li {
		font-size: 15px;
	}

	#breadSteps span {
		padding: 9px;
	}

	.sTab1 {
		width: 100% !important;
	}
}

/*** mobile e tablet***/
@media (max-width: 991px) {}

/*** mobile ***/
@media (max-width: 767px) {
	.ip-pessoas .ipp-item-wrap {
		width: 100%;
	}

	.diaSelecao a {
		padding: 6px 15px;
	}

}

/*** mobile pequeno ***/
@media (min-width: 0px) and (max-width: 380px) {}


/*-------------------------------------
Adaptacoes legado
-------------------------------------*/
.btn-legado-lg {
	font-size: 1.75rem !important;
	padding: 15px 10px;
}

input[type=radio] {
	border-radius: 100% !important;
}

#conteudo {
	padding: 30px 0;
}




/*-------------------------------------
Personalização de cores de dias para FP2019
-------------------------------------*/
a.dia_0016 {
	border-color: #ee29b6;
	color: #ee29b6;
}

.diaSelecao a.dia_0016.active {
	border: 1px solid #ed1ac3;
	background-color: #ee2db2;
	color: #ffffff;
}

.diaSelecao a.dia_0016.active::before {
	border-top: 15px solid #ee2db2;
}

.diaProg__0016 .prog--data,
.diaProg__0016 .prog--blocotit {
	color: #ee2db2;
}

.prog__nav-ant {
	background-color: #ee2db2 !important;
}